#fvpp-blackout {display: none;z-index: 499;position: fixed;width: 100%;height: 100%;top: 0;left: 0;background: #000;opacity: 0.5;}
#my-welcome-message {display: none;background: #FFF;left: 0;margin: 0 auto;max-width: 700px;position: fixed;right: 0;top: 20%;width: 100%;z-index: 500;}
#fvpp-dialog h2 {font-size: 2em;margin: 0;}
#fvpp-dialog p { margin: 0; }
.top_heading {background-color: #3d79d0;color: #fff;font-size: 20px;padding-bottom: 15px;padding-top: 15px;text-align: center;}
.mange_content {padding-bottom: 5%;padding-top: 5%;text-align: center;}
.space {height: 30px;}
.yes {background: #3d79d0 none repeat scroll 0 0;}
.boxi {color: #fff;display: inline-block;line-height: 42px;text-align: center;text-decoration: none;transition: all 0.1s linear 0s;width: 169px;}
.mange_content em {background: #fff none repeat scroll 0 0;border-radius: 50px;color: #777;display: inline-block;line-height: 42px;margin: 0 -20px;position: relative;text-align: center;width: 42px;}
#close {background: #d21111 none repeat scroll 0 0;}
.fvpp-close img{display:none !important;}